# Python Game - Cangkulan

Cangkulan is card game popular in Indonesia.  the Goal of this game is to no card on your hand by drop card which have the same symbols.
The winner is who have no card oh hand first.